<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="refresh" content="0; url=https://join.space-network.space" />
    <title>Redirecting to https://join.space-network.space</title>
</head>

<body>
    <p>Redirecting to <a href="https://join.space-network.space">https://join.space-network.space</a></p>
</body>

</html>
